const system=require("../../../system");
const Dao=require("../../dao.base");
class AccountLogDao extends Dao{
  constructor(){
    super(Dao.getModelName(AccountLogDao));
  }
}
module.exports=AccountLogDao;
